#login-page{
  .inner{
    color: #fff;
    fieldset{
      padding: 20px;
      .form-group{
        .control-label{
          display: block;
          font-size: 27px;
          font-weight: 400;
          margin: 0 0 15px;
        }
        input{
          display: block;
          width: 100%;
          box-sizing: border-box;
          background: transparent;
          border: 0;
          border-bottom: 1px solid #fff;
          color: #fff;
          font-size: 14px;
          outline: none;
          max-width: 100%;
          margin: 0;
          border-radius: 0;
          outline: none;
          box-shadow: none;
        }
        .help-block{display:none}
        button{
          display: block;
          margin: 40px auto 0;
          font-size: 36px;
          background: transparent;
          border: 0;
          box-shadow: inset 0 0 0 2px #fff;
          border-radius: 0;
          text-transform: uppercase;
          @media (max-width: 450px) {
            margin: 30px auto 0;
            font-size: 30px;
          }
        }
      }
    }
    .links{
      min-height: 255px;
      clear: both;
      @media (max-width: 450px) {
        min-height: 140px;
      }
      .inner{
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        ul{
          list-style: none;
          margin: 0;
          padding: 0;
          li{
            display: block;
            clear: both;
            a{
              text-decoration: none;
              color: #fff;
              font-size: 36px;
              text-align: center;
              line-height: 1;
              padding: 45px 15px;
              display: block;
              text-transform: uppercase;
              border-top: 1px solid #fff;
              @media (max-width: 450px){
                font-size: 28px;
                padding: 20px 15px;
              }
            }
          }
        }
      }
    }
  }
}